<?php
set_time_limit(10000);
/* $servername = "10.137.1.117";
$username = "atvaudit";
$password = "thisisthepassword12";
$dbname = "dbproject";
 */
$servername = "192.169.232.59";
$username = "atvinter_atv19";
$password = "KoDq(=tt6d}(";
$dbname = "atvinter_dbproject";


// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);

// Check connection
if (!$conn) {
   die("Connection failed: " . mysqli_connect_error());
header('location: error404.php');
}
/* mysqli_close($conn); */
error_reporting(E_ALL & ~E_NOTICE);

date_default_timezone_set("America/Los_Angeles");

?>